
#install.packages("XML",repos = "https://cloud.r-project.org")
library(XML)

# Give the input file name to the function:
result <- xmlParse(file = "input.xml")

# Print the result:
print("Contents of XML file:")
print(result)

